org.gradle.plugins.ide.idea.model

## Interface Dependency

- All Known Implementing Classes:
    ModuleDependency, ModuleLibrary, SingleEntryModuleLibrary

      public interface Dependency

  Represents a dependency of an IDEA module.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `addToNode(Node parentNode)`

- - ### Method Detail

    - #### addToNode

          void addToNode(Node parentNode)